#sidebar {
    float: left;
    width: 25%;
    padding: 2rem;
    background: #f2f2f2;
}

#sidebar .widget ul,
#sidebar .widget ul li {
    display: block;
    list-style-type: none;
    margin: 0;
    padding: 0;
}
#sidebar .widget ul li a {
    display: block;
    padding: 1rem 0;
    border-bottom: 1px solid #ddd;
    color: #333;
}
#sidebar .widget ul li span {
    display: none;
}
